@charset "UTF-8";

body {
  display: block;
  animation: fadeInAnimation ease-in-out 0.9s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.works_page {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  aspect-ratio: 16 / 9;
  height: auto;
  width: auto;
  min-height: 0;
  min-width: 0;
  max-height: 100%;
  max-height: 100dvh;
  max-width: 120em;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  background-color: #f0eded;
}

.works_slider {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  aspect-ratio: 2 / 1;
  object-fit: contain;
  overflow: hidden;
  min-height: 0;
  min-width: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  background-color: #f0eded;
}

.slide {
  display: none;
}

.slide:first-child {
  display: flex;
  flex-direction: column;
}

.slide {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-grow: 0;
  flex-shrink: 1;
  height: 100%;
  width: 100%;
  animation: fadeInAnimation ease-in-out 0.6s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

.slide_image {
  display: flex;
  flex-grow: 0;
  flex-shrink: 1;
  min-height: 0;
  min-width: 0;
  max-height: 50em;
  flex-basis: 50em;
  align-self: center;
  margin-top: 5em;
}

.slide_img {
  display: block;
  object-fit: contain;
  min-height: 0;
  min-width: 0;
}

.slide_words-nav {
  min-height: 0;
  min-width: 0;
  width: 100%;
  flex-basis: 6em;
  flex-grow: 0;
  flex-shrink: 1;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  margin-bottom: 1em;
  margin-top: 1em;
  font-family: Gill Sans Nova Ultra Light, sans-serif;
  font-size: 1.125em;
  font-weight: 200;
}

.slide_label {
  display: flex;
  flex-direction: column;
  max-height: 4em;
  color: #707070;
  flex-grow: 0;
  flex-shrink: 1;
  min-height: 0;
  min-width: 0;
  font-family: Acumin Pro Extra Light, sans-serif;
  font-size: 1em;
  font-weight: 200;
  line-height: 1.2em;
  margin-left: 1em;
}

.slide-navs {
  justify-content: space-between;
  align-self: center;
  align-items: center;
  display: flex;
  margin-right: 1em;
  flex-grow: 0;
  flex-shrink: 1;
  min-height: 0;
  min-width: 0;
}

.next-button,
.back-button {
  cursor: pointer;
  width: 2.5em;
  flex-grow: 0;
  flex-shrink: 1;
  min-height: 0;
  min-width: 0;
}

.nav-numbers {
  color: #707070;
  align-self: center;
  padding-left: 0.625em;
  padding-right: 0.625em;
  font-family: Acumin Pro Extra Light, sans-serif;
  font-size: 0.875em;
  font-weight: 200;
  flex-grow: 0;
  flex-shrink: 1;
  min-height: 0;
  min-width: 0;
}

footer {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  font-family: Aktiv Grotesk Hair, sans-serif;
  color: #555555;
  font-size: 0.8em;
  font-weight: 100;
  line-height: 1.875em;
  letter-spacing: 0.1rem;
  margin-right: 1em;
  align-self: flex-end;
  justify-content: flex-end;
}

@media screen and (max-width: 768px), (orientation: portrait) {
  body {
    display: flex;
    justify-content: center;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    flex-shrink: 1;
    max-height: 100dvh;
  }

  .works_page {
    aspect-ratio: auto;
    height: 100%;
    width: 100%;
    max-height: 100dvh;
    max-width: 100dvw;
  }

  .works_slider {
    aspect-ratio: auto;
    height: 100dvh;
    width: 100%;
    max-height: 100dvh;
    max-width: 100%;
    align-items: center;
    justify-content: center;
  }

  .slide {
    display: flex;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    flex-grow: 0;
    flex-shrink: 1;
    height: 100%;
    width: 100%;
    animation: fadeInAnimation ease-in-out 0.6s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
  }

  .slide_words-nav {
    flex-direction: column;
    align-items: center;
    flex-basis: auto;
    justify-content: center;
    align-items: center;
    align-self: center;
  }

  .slide_label {
    text-align: center;
    align-self: center;
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .slide_image {
    height: auto;
    max-width: 90%;
    align-self: center;
    margin-top: 5em;
  }

  .slide-navs {
    justify-content: center;
    align-self: center;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: 0em;
  }
 
  
  .next-button,
.back-button {
  display:none;
}
}
